Subject: Re: [urn] I-D Action: draft-ietf-urnbis-semantics-clarif-00.txt

From: "Leslie Daigle (ThinkingCat)" <[email-masked]>
Date: Fri, 13 Mar 2015 17:02:48 -0400

I just wanted to register a comment on-list to say I've read this 
document, and the discussion around it, and I think this document is in 
good shape for publication.

Leslie.

On 8/25/14 8:17 PM, [email-masked] wrote:
>
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>   This draft is a work item of the Uniform Resource Names, Revised Working Group of the IETF.
>
>          Title           : URN Semantics Clarification
>          Author          : John C Klensin
> 	Filename        : draft-ietf-urnbis-semantics-clarif-00.txt
> 	Pages           : 18
> 	Date            : 2014-08-25
>
> Abstract:
>     Experience has shown that identifiers associated with persistent
>     names have properties and requirements that may be somewhat different
>     from identifiers associated with the locations of objects.  This is
>     especially true when such names are expected to be stable for a very
>     long time or when they identify large and complex entities.  In order
>     to allow Uniform Resource Names (URNs) to evolve to meet the needs of
>     the Library, Museum, Publisher, and Informational Sciences
>     communities and other users, this specification separates URNs from
>     the semantic constraints that many people believe are part of the
>     specification for Uniform Resource Identifiers (URIs) specified in
>     RFC 3986, updating that document accordingly.  The syntax of URNs is
>     still constrained to that of RFC 3986, so generic URI parsers are
>     unaffected by this change.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-urnbis-semantics-clarif/
>
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-urnbis-semantics-clarif-00
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> urn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/urn
>

-- 

-------------------------------------------------------------------
"Reality:
      Yours to discover."
                                 -- ThinkingCat
Leslie Daigle
[email-masked]
-------------------------------------------------------------------

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------